Transvision

All translations for this string:

mobile/android/chrome/sync.properties:sync.update.client

Locale Translation  
ach #1 #2 pe rwate kwede cik ma koni ni pi Sync me Firefox.Tim ber imi ngec idwok i cik ma okati. 🔍
an O #1 #2 no ye compatible con a zaguer versión d'o Firefox Sync. Por favor, esvielle-lo a la zaguera versión. 🔍
ar #1 #2 غير متوافق مع آخر نسخة من تزامُن فَيَرفُكس. يُرجى التحديث إلى آخر نسخة. 🔍
ast #1 #2 nun ye compatible cola cabera versión de Firefox Sync. Anueva a la cabera versión, por favor. 🔍
az #1 #2 ən son Firefox Sync ilə uzlaşmır. Lütfən ən son versiyaya yeniləyin. 🔍
be #1 #2 не сумяшчальны з апошняй версіяй Firefox Sync. Абнавіцеся, калі ласка, на апошнюю версію. 🔍
bg Приложението #1 #2 е несъвместимо с последната версия на Firefox Sync. Моля, обновете до последната версия. 🔍
bn Firefox Sync এর সর্বশেষ সংস্করণের সাথে #1 #2 সামঞ্জস্যপূর্ণ নয়। অনুগ্রহ করে সর্বশেষ সংস্করণে হালনাগাদ করুন। 🔍
br #1 #2 n'eo ket keverlec'h gant an handelv nevesañ eus Firefox Sync. Mar plij, hizivait gant an handelv diwezhañ. 🔍
bs #1 #2 nije kompatibilan sa zadnjom Firefox Sync verzijom. Nadogradite na najnoviju verziju. 🔍
ca El #1 #2 no és compatible amb la darrera versió del Firefox Sync. Actualitzeu-vos a la darrera versió. 🔍
cak #1 #2 man nuk'ül ta ri' rik'in ri ruk'isib'äl ruwäch chi Firefox Ximojri'ïl. Tab'ana' utzil tak'exa' rik'in ri ruk'isib'al ruwäch. 🔍
cs #1 #2 není kompatibilní se současnou verzí Firefox Sync. Aktualizujte prosím na nejnovější verzi. 🔍
cy Nid yw #1 #2 yn cydweddu gyda'r fersiwn diweddaraf o Firefox Sync. Diweddarwch i'r fersiwn diweddaraf. 🔍
da #1 #2 er ikke kompatibel med den seneste version af Firefox Sync. Opdater venligst til den seneste version. 🔍
de #1 #2 ist nicht kompatibel mit der aktuellen Version von Firefox Sync. Bitte aktualisieren Sie auf die letzte Version. 🔍
dsb #1 #2 njejo kompatibelny z nejnowšeju wersiju Firefox Sync. Pšosym zaktualizěrujśo na nejnowšu wersiju. 🔍
el Το #1 #2 δεν είναι συμβατό με την τελευταία έκδοση του Firefox Sync. Παρακαλώ εγκαταστήστε την τελευταία έκδοση της εφαρμογής. 🔍
en-CA #1 #2 is not compatible with the latest version of Firefox Sync. Please update to the latest version. 🔍
en-GB #1 #2 is not compatible with the latest version of Firefox Sync. Please update to the latest version. 🔍
en-US #1 #2 is not compatible with the latest version of Firefox Sync. Please update to the latest version. 🔍
eo #1 #2 ne kongruas kun la lasta versio de Spegulado de Firefox. Bonvolu ĝisdatigi al la lasta versio. 🔍
es-AR #1 #2 no es compatible con la última versión de Firefox Sync. Actualizá a la última versión. 🔍
es-CL #1 #2 no es compatible con la última versión de Firefox Sync. Por favor, actualiza a la última versión. 🔍
es-ES #1 #2 no es compatible con la última versión de Firefox Sync. Actualice a la última versión. 🔍
es-MX #1 #2 no es compatible con la última versión de Firefox Sync. Por favor, actualiza a la última versión. 🔍
et Rakenduse #1 versioon #2 ei ühildu Firefox Synci viimase versiooniga. Palun uuenda viimasele versioonile. 🔍
eu #1 #2 ez da bateragarria Firefox Syncen azken bertsioarekin. Eguneratu azken bertsiora. 🔍
fa #1 #2 با آخرین نسخه هم‌گام‌سازی فایرفاکس سازگار نیست. لطفا به آخرین نسخه بروزرسانی کنید. 🔍
ff #1 #2 jaaɓdaani e yamre sakkitiinde Firefox Sync. Tiiɗno hesɗitin to yamre sakkitiinde. 🔍
fi #1in versio #2 ei ole yhteensopiva Firefox Sync -palvelun viimeisimmän version kanssa. Päivitä ohjelma uusimpaan versioon. 🔍
fr #1 #2 n’est pas compatible avec la dernière version de Firefox Sync. Veuillez mettre à jour. 🔍
fy-NL #1 #2 is net kompatibel mei de lêste ferzje fan Firefox Sync. Fernij nei de lêste ferzje. 🔍
ga-IE Níl #1 #2 comhoiriúnach leis an leagan is déanaí de Firefox Sync. Nuashonraigh go dtí an leagan is déanaí. 🔍
gd Chan eil #1 #2 co-chòrdail leis an tionndadh as ùire de shioncronachadh Firefox. Saoil am faigh thu an tionndadh as ùire dheth? 🔍
gl #1 #2 non é compatíbel coa última versión de Firefox Sync. Actualice á última versión. 🔍
gn #1 #2 ndojokupytýi Firefox Sync apopyre ipyahuvéva ndive. Ikatúpiko embohekopyahu apopyre ipyahuvévare. 🔍
gu-IN #1 #2 એ Firefox સમન્વયની તાજેતરની આવૃત્તિ સાથે સુસંગત નથી. મહેરબાની કરીને તાજેતરની આવૃત્તિમાં અદ્યતન કરો. 🔍
he #1 #2 אינה תואמת עם הגרסה האחרונה של Firefox Sync. בבקשה לעדכן לגרסה החדשה ביותר. 🔍
hi-IN #1 #2 नया firefox सिंक संस्करण के साथ अनुकूल नहीं हैं. कृपया नया संस्करण में अद्यतन करे. 🔍
hr #1 #2 nije kompatibilan sa zadnjom Firefox Sync inačicom. Ažurirajte na posljednju dostupnu inačicu. 🔍
hsb #1 #2 z najnowšej wersiju Firefox Sync kompatibelny njeje. Prošu zaktualizujće na najnowšu wersiju. 🔍
hu A #1 #2 nem kompatibilis a Firefox Sync legújabb verziójával. Frissítsen a legújabb verzióra. 🔍
hy-AM #1 #2-ը հասանելի չէ Firefox Սինքի հին տարբերակների հետ։ Թարմացրեք ծրագիրը։ 🔍
ia #1 #2 non es compatibile con le ultime version de Firefox Sync. Si il vos place, actualisa a le ultime version. 🔍
id #1 #2 tidak selaras dengan versi terbaru Firefox Sync. Perbarui ke versi terbaru. 🔍
is #1 #2 er ekki samhæfur við nýjustu útgáfuna af Firefox samstillingu. Vinsamlega uppfæra í nýjustu útgáfu. 🔍
it #1 #2 non è compatibile con l’ultima versione di Firefox Sync. Aggiornare all’ultima versione. 🔍
ja #1 #2 は最新の Firefox Sync サービスと互換性がありません。ブラウザーを新しいバージョンに更新してください。 🔍
ja-JP-mac #1 #2 は最新の Firefox Sync サービスと互換性がありません。ブラウザーを新しいバージョンに更新してください。 🔍
ka #1 #2 არათავსებადია Firefox Sync ბოლო ვერსიასთან. გთხოვთ განაახლოთ უახლეს ვერსიამდე. 🔍
kab #1 #2 ur yemṣadi ara akked lqem aneggaru n Firefox Sync. Ma ulac aɣilif leqqem s lqem aneggaru. 🔍
kk #1 #2 өнімі Firefox Sync соңғы нұсқасымен үйлесімді емес. Соңғы нұсқаға дейін жаңартыңыз. 🔍
km #1 #2 មិន​ឆបគ្នា​ជាមួយ​កំណែ​ចុងក្រោយ​របស់​សមកាលកម្ម Firefox ទេ ។ សូម​ធ្វើ​បច្ចុប្បន្នភាព​ទៅកាន់​កំណែ​ចុងក្រោយ​បំផុត ។ 🔍
kn #1 #2 ವು ಫೈರ್ ಫಾಕ್ಸ್ ಸಿಂಕ್ ನ ಇತ್ತೀಚಿನ ಆವೃತ್ತಿಗೆ ಆಧೀನವಾಗಿಲ್ಲ. ದಯವಿಟ್ಟು ಹೊಸ ಆವೃತ್ತಿಗೆ ಪರಿಷ್ಕರಿಸಿ. 🔍
ko #1 #2는 Firefox Sync 최신 버전과 호환되지 않습니다. 다른 컴퓨터의 Firefox를 업데이트하시기 바랍니다. 🔍
lij #1 #2 o no l'é conpatibile con l'urtima verscion de Firefox sync. Pe piaxei agiornite a l'urtima verscion. 🔍
lo #1 #2 ເຂົ້າກັນບໍ່ໄດ້ກັບ Firefox Sync ລຸ້ນຫລ້າສຸດ. ກະລຸນາອັບເດດໃຫ້ເປັນລຸ້ນຫລ້າສຸດ. 🔍
lt Programa „#1 #2“ yra nesuderinama su paskiausia „Firefox Sync“ laida. Atnaujinkite programą iki paskiausios laidos. 🔍
ltg #1 #2 nav savītuojama ar jaunuokū Firefox Sync verseju. Lyudzu, atjaunynojit iz jaunuokū verseju. 🔍
lv #1 #2 nav savietojama ar jaunāko Firefox Sync versiju. Lūdzu, atjauniniet uz jaunāko versiju. 🔍
meh #1 #2 ntu compatible jii nuu nɨ´ɨ versión Firefox Sync. Kuamani-ininu, saa actualizar-nu versión nuu nɨ´ɨ. 🔍
mix #1 #2 kue Inuù tsi Firefox Sync. saa ña mani ntu'stsaii tsi versión sa'ntìi. 🔍
ml ഫയര്‍ഫോക്സ് സിന്‍കിന്റെ ഏറ്റവും പുതിയ പതിപ്പുമായി #1 #2 പൊരുത്തപ്പെടുന്നില്ല. ദയവായി ഏറ്റവും പുതിയ പതിപ്പിലേക്കു് പുതുക്കുക. 🔍
mr #1 #2 हे Firefox ताळमेळीच्या नवीनतम आवृत्तीशी सुसंगत नाही. कृपया अद्यावत करा. 🔍
ms #1 #2 tidak serasi dengan Firefox Sync versi terbaru. Sila kemaskini versi yang terbaru. 🔍
my #1 #2 သည် နောက်ဆုံး မီးမြေခွေး ထပ်တူးသုံးစနစ်ဖြင့် မကိုက်ညီပါ။ ကျေးဇူးပြုပြီးနောက်ဆုံးဗားရှင်းသို့ အဆင့်မြှင့်ပါ 🔍
nb-NO #1 #2 er ikke kompatibel med den nyeste versjonen av Firefox Sync. Oppdater til den nyeste versjonen. 🔍
ne-NP #1 #2 Firefox Sync को नयाँ सँस्करणसँग उपयुक्त छैन। पछिल्लो संस्करणमा अद्यावधिक गर्नुहोस्। 🔍
nl #1 #2 is niet compatibel met de meest recente versie van Firefox Sync. Werk bij naar de meest recente versie. 🔍
nn-NO #1 #2 er ikkje kompatibel med den nyaste versjonen av Firefox Sync. Oppdater til den nyaste versjonen. 🔍
oc #1 #2 es pas compatible amb la darrièra version de Firefox Sync. Metètz a jorn. 🔍
pa-IN #1 #2 ਫਾਇਰਫਾਕਸ ਸਿੰਕ ਦੇ ਨਵੇਂ ਵਰਜ਼ਨ ਦੇ ਅਨੁਕੂਲ ਨਹੀ ਹੈ। ਨਵੇਂ ਵਰਜਨ ਲਈ ਅੱਪਡੇਟ ਕਰੋ ਜੀ। 🔍
pl #1 #2 nie jest zgodny z najnowszą wersją usługi Firefox Sync. Należy zaktualizować go do najnowszej wersji. 🔍
pt-BR #1 #2 não é compatível com a versão mais recente do Firefox Sync. Atualize para a versão mais recente. 🔍
pt-PT #1 #2 não é compatível com a última versão do Firefox Sync. Por favor, atualize para a última versão. 🔍
rm #1 #2 n'è betg cumpatibel cun la versiun actuala da Firefox Sync. Actualisescha p.pl. a l'ultima versiun. 🔍
ro #1 #2 nu e compatibil cu ultima versiune de Firefox Sync. Te rugăm să actualizezi la ultima versiune. 🔍
ru #1 #2 не совместим с последней версией Синхронизации Firefox. Пожалуйста, обновитесь до последней версии. 🔍
si #1 #2 is not compatible with the latest version of Firefox Sync. Please update to the latest version. 🔍
sk #1 #2 nie je kompatibilný s najnovšou verziou služby Firefox Sync. Aktualizujte na najnovšiu verziu. 🔍
sl #1 #2 ni združljiv z najnovejšo različico Firefox Sync. Posodbite na najnovejšo različico. 🔍
son #1 #2 ši hanga Firefox Sync dumi kokorantaa bande. Taare w'a taagandi dumi kokorantaa tenje. 🔍
sq #1 #2 s’është i përputhshëm me versionin e fundit të Firefox Sync-ut. Ju lutemi, përditësojeni me versionin e fundit. 🔍
sr #1 #2 није компатибилан са најновијом верзијом Firefox Sync-а. Ажурирајте до најновије верзије. 🔍
sv-SE #1 #2 är inte kompatibel med den senaste versionen av Firefox Sync. Uppdatera till den senaste versionen. 🔍
ta #1ம் #2ம் அண்மைய பயர்பாக்ஸ் பதிப்பின் ஒத்திசைவுடன் ஏற்புடையதாக இல்லை. தயவுச்செய்து புதுப்பிக்கவும். 🔍
te #1 #2 అనునది Firefox సింక్ యొక్క సరికొత్త వర్షన్‌తో సారూప్యంగాలేదు. దయచేసి కొత్త వర్షన్‌కు నవీకరించండి. 🔍
th #1 #2 เข้ากันไม่ได้กับ Firefox Sync รุ่นล่าสุด โปรดอัปเดตเป็นรุ่นล่าสุด 🔍
tl #1 #2 ay hindi tugma sa pinakabagong bersyon ng Firefox Sync. Paki-update sa pinakabagong bersyon. 🔍
tr #1 #2 Firefox Sync'in son sürümüyle uyumlu değil. Lütfen son sürüme güncelleme yapın. 🔍
trs #1 #2 Nitaj si ara' dugui'ij ngà nej sa nakàa araj sun Firefox Sync. Gi'iaj 'ngo sunnuj nu, nagi'iaj nakàt man an. 🔍
uk #1 #2 несумісний з останньою версією Синхронізації Firefox. Будь ласка, оновіться до останньої версії. 🔍
ur #1 #2 Firefox ہم ساز کے آخری ورژن کے ساتھ موازن نہیں ہیں۔ آخری ورژن پر تازہ کاری کریں۔ 🔍
uz #1 #2 "Firefox sinx"ning so‘nggi versiyasi bilan mos emas. So‘nggi versiyasiga yangilang. 🔍
vi #1 #2 không tương thích với phiên bản Đồng bộ hóa Firefox mới nhất. Vui lòng cập nhật lên phiên bản mới nhất. 🔍
wo #1 #2 andulak sumbu Firefox Sync bi mujj. Yeesalal. 🔍
xh #1 #2 ayihambelani nenguqulelo yakutshanje yongqamaniso lweFirefox. Nceda uhlaziye inguqulelo yakutshanje. 🔍
zam #1 #2 na ló bet Firefox Sync kub. Na kin líl kub ba. 🔍
zh-CN #1 #2 与最新版本的 Firefox 同步不兼容。请升级到最新版本。 🔍
zh-TW #1 #2 不相容於最新版本的 Firefox Sync。請更新到最新版本。 🔍
Please enable JavaScript. Some features won't be available without it.